Subject: DED Case - Store Complaint
From: Apoorv Joshi <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Sun, 8 Dec 2019 16:22:30 -0700 (MST)

Hi Team, 

With reference to the ticket ID: 227078 

Customer is reporting that he was charged AED 1 extra when he shopped for a few items at Babyshop in Centrepoint, Al Ghurair Centre. Customer was promised that someone will contact him but he hasn't been contacted yet. Customer also mentioned he lodged a complaint at DED. 

Attached are the images shared by the customer for the items she purchased and the invoice. We asked customer for his contact number but no response from customer on the same. 

Please find the full complaint below: 

"I have purchased some items from centre point Al Ghurair centre Dubai. I have taken some items from babyshope stall, and once i went for payment, tgey have charged more than the product tagged price. In the item, it was mentioned some offer price and while billing, tgmhey said, the offer no more valid. But it was okey if the price was same as the second one too. Unfortunately it was not, the same item which you have charged me different price. 
I am attaching the product tagged picture, invoice copy for your reference. 
I have already informed the billing counter staff, and they have simply tear it the price tagg and ibformed that it was an error. Also notified the same with online chat session, and they said the currespondant will contact me soon. 
Please let me know how this has happened" 

We are not getting a response on this store complaint. 

Please look into this and advise. Thank you. 

Regards, 
Apoorv